{
  "name": "pro-mod-bot",
  "version": "1.0.0",
  "description": "Advanced moderation/filter bot (links, bad words, spam) with points & logging",
  "main": "index.js",
  "type": "module",
  "scripts": {
    "start": "node index.js",
    "dev": "nodemon index.js"
  },
  "dependencies": {
    "discord.js": "^14.22.1",
    "quick.db": "^9.1.7",
    "better-sqlite3": "^12.2.0"
  },
  "devDependencies": {
    "nodemon": "^3.1.7"
  }
}
